
Katello - Bug #4690

katello-remove-orphans is non-functional 

03/18/2014 09:11 PM - Mike McCune

Status: Closed   

Priority: High   

Assignee: David Davis   

Category: Installer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. /etc/cron.weekly/katello-remove-orphans

rake aborted!

No Rakefile found (looking for: rakefile, Rakefile, rakefile.rb, Rakefile.rb)

(See full trace by running task with --trace)

the issue is that the script refers to the old /usr/share/katello directory

Need this to point to the new dir for katello/foreman

Associated revisions

Revision 987d6ae9 - 03/25/2014 01:15 PM - David Davis

Fixes #4690 - Updating directory in katello deployed scripts

Revision a90a961b - 03/27/2014 07:53 PM - David Davis

Merge pull request #3877 from daviddavis/temp/20140324134601

Fixes #4690 - Updating directory in katello deployed scripts

History

#1 - 03/24/2014 03:50 AM - Mike McCune

- Triaged set to Yes

#2 - 03/24/2014 06:52 PM - David Davis

- Status changed from New to Assigned

#3 - 03/27/2014 11:45 AM - David Davis

https://github.com/Katello/katello/pull/3877

#4 - 03/27/2014 08:52 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:987d6ae9e3a0f02ee8043b5a2a061a88c7ecf4e8.

#5 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13
